/* temp */
.submodel-intro__disclaimer{display:flex;flex-direction:column-reverse}
/* main menu prices */
.model-menu_oldprice{color:#498bcd;margin-top:21px;}
.model-menu__models__items__item__button__title{font-size:2.3em!important;margin:10px 20px 10px 0!important}
.model-menu__models__items__item__button__value{font-size:1rem!important;margin:10px 0!important}
/* .model-menu__models__items__item__button__value{font-size:1rem!important;margin:24px 0!important} */
.model-menu__models__items__item__button__value span{display:inline!important;font-size:1rem!important;text-transform:lowercase}
.model-menu__sub-models__set__description__model{font-size:5rem!important}
.model-menu__sub-models__set__submodel__value{margin-top:2rem}
.model-menu__sub-models__set__submodel__value span{display:inline!important;font-size:1.125rem!important;text-transform:lowercase}
.model-menu__sub-models__set__submodel__text{height:100px!important}
.submodel-intro__lede{font-size:1.090rem!important}
.submodel-intro__disclaimer-copy{line-height:14px;padding:10px}
.article--main-menu .article__inner__section__content__copy__heading-light{height:35px}
.article--main-menu .article__inner__section__content__copy__paragraph{height:110px;line-height:20px}

.accessories-block__item__figure__caption__copy{line-height:1rem!important}
.prices-specs-disclamer{width:940px;margin:20px auto;font-size:12px;line-height:16px;color:#7E7E7E}
.vehicle-features__controls__filters__items__item__link{padding:1rem!important}
.banner__inner__title{line-height:1!important}
.submodel-intro__inner{padding-bottom:0px}
.bstd-pad{padding:44px 0!important}

/* financial-services menu */
.lfsSubItem{width:210px;margin:10px;display:inline-block;text-align:center;vertical-align:top}
.lfsSubItem a img{padding-bottom:7px}
.lfsSubItem a span{text-decoration:none;color:#5c5b5b;font-size:13px}
#lfsSubMenu{margin:10px auto}
/* financial-services programs */
.creditrod p,.creditrod div{font-size:13px!important;margin:15px 0!important;line-height:18px!important;color:#5c5b5b!important}
.creditrod p span,.creditrod div{font-size:14px!important;text-align:center}
.creditrod td{padding:5px;color:#5c5b5b!important;font-size:13px!important}

/* main menu new models */
 .h2_fix_lx_new{font-size:36px!important;line-height:62px;}

/*RX house primary menu */
.ui-menu-links__item__link__text {font-size: 1rem;line-height: 0.1;}
.ui-menu-links__item {margin-bottom: 5px!important;}

/*Car chapter disclaimers*/
.submodel-intro__disclaimer__title {font-weight: bold;}
.submodel-intro__disclaimer__copy {
    color: black;
    padding: 18px;
    position: absolute;
    bottom: 50px;
    width: 510px;
    line-height: 16px;
}

.disclaimer-background {background: rgba(255,255,255,0.93);}

/* Twenty Twenty Configurator Amends*/
.twentytwenty-prices {
     text-transform:lowercase;
}

/* Media queries for primary nav - added due to 5 items being configured */

@media screen and (max-width: 1175px) {
    .primary-nav__tabs__tab__inner {
		padding: 12px 2px 12px 2px;
	}
	.primary-nav__tabs__tab__inner .icon {
		margin: -0.3125rem 0 0 5px;
		font-size: 11px;
	}
	.primary-nav__tabs__tab {
		font-size: 9px;
	}
}

@media screen and (min-width: 1175px) {
    .primary-nav__tabs__tab__inner {
		padding: 12px 2px 12px 2px;
	}
	.primary-nav__tabs__tab__inner .icon {
		margin: -0.3125rem 0 0 5px;
		font-size: 13px;
	}
	.primary-nav__tabs__tab {
		font-size: 11px;
	}
}

/* Fix for footer layout */
.cf-footer .primary nav {
        min-height: 155px;
}

/* Range tile fix for 3 character model name */
.range-promo__meta__name {
    max-width: 60%;
}
.range-promo__meta__block {
    min-height: 58px;
}

/* sub-carousel nav height fix */
.carousel--sub-carousel .carousel__nav__prev, .carousel--sub-carousel .carousel__nav__next {height: 100%; top: 25%}

@media screen and (max-width: 1440px) {
    .banner {
        min-width: inherit;
    }
}

.social-button--telegram {
    background: #269DD8;
    padding: 6px;
}

.social-button--telegram .social-button__label:before {
    content: url('data:image/svg+xml; utf8, <svg version="1.2" height="18px" fill="%23fff" baseProfile="tiny" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 48 48" xml:space="preserve"> <path d="M37.421,43.678c-0.343,0-0.685-0.101-0.977-0.3L25.38,35.874l-5.934,4.27c-0.465,0.335-1.065,0.419-1.606,0.226 c-0.54-0.194-0.949-0.641-1.095-1.195l-2.98-11.292L3.119,23.812C2.449,23.556,2.005,22.914,2,22.198 c-0.005-0.718,0.431-1.365,1.098-1.63L43.577,4.46c0.184-0.078,0.379-0.124,0.574-0.135c0.07-0.005,0.14-0.005,0.211,0 c0.406,0.024,0.805,0.189,1.116,0.494c0.033,0.032,0.064,0.064,0.092,0.098c0.258,0.295,0.399,0.653,0.426,1.019 c0.007,0.092,0.006,0.185-0.002,0.278c-0.006,0.067-0.015,0.133-0.028,0.198l-6.833,35.851c-0.11,0.576-0.501,1.058-1.043,1.282 C37.875,43.635,37.647,43.678,37.421,43.678L37.421,43.678z M36.207,39.008l5.367-28.161L20.032,27.595 M18.148,30.837 L18.148,30.837l1.319,5l2.844-2.046 M37.626,10.578L8.534,22.152l8.117,3.109L37.626,10.578z"/> </svg> ')
}

.dealer-services-summary__inner__item{
    display:none
}
